@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');

/* *********************** */
/* GENERAL */
/* *********************** */

html {
    /* font-size: 10px; */
    /* 10px / 16px = 0.625 = 62.5% */
    /* Percentage of user's browser font-size font-feature-settings */
    font-size: 62.5%;
}

body {
	font-family: 'Montserrat', sans-serif;
	/* font-size: 1rem; */
}

.regular-text {
	font-size: 1.8rem;
	margin-top: 2rem;
}

h2 {
	font-weight: 700;
	font-size: 3.6rem;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 4.8rem;
}

.subtitle {
	font-weight: 700;
	text-align: center;
	font-size: 2rem;
}

.color {
	margin-top: 4.8rem;
	
	background: #e5004b;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}

.line {
	font-weight: 700;
	display: inline-block;
	background-color: rgb(241 203 240 / 70%);
	/* background-color: #f1cbf0; */
    box-shadow: 0 0rem 4rem 0rem rgb(0 0 0 / 10%);
    border-radius: 2px;
    padding: 0 1rem;
}


/* BUTTOT */
.btn,
.btn:link,
.btn:visited {
    display: inline-block;
    text-decoration: none;
    font-size: 1.6rem;
    padding: 1.2rem 4.8rem;
    border-radius: 7px;

    /* Only necessary for .btn */
    border: none;
    cursor: pointer;
    font-family: inherit;

    /* Put transition on original "state" */
    /* transition: background-color 0.3s; */
    transition: all 0.3s;
}

.btn--full:link,
.btn--full:visited {
    background-color: #000;
    color:#ffffff
}

.btn--full:hover,
.btn--full:active {
    box-shadow: inset 0 0 0 1px #777;
	transform: scale(0.990);
}

.btn--color:link,
.btn--color:visited {
    background: #e5004b;
  	color: #fff;
}

.btn--color:hover,
.btn--color:active {
	box-shadow: inset 0 0 0 1px #fff;
	transform: scale(0.990);
}

.btn-center {
	text-align: center;
}

#btn--pageup {
	display: none;
	position: fixed;
	bottom: 3.2rem;
	right: 3.2rem;
	z-index: 99;
	border: none;
	outline: none;
	background-color: #999;
	color: white;
	cursor: pointer;
	border-radius: 100%;
}

#btn--pageup:hover {
background-color: #ef1568cf;
}

.arrow-pageup {
height: 4.8rem;
width: 4.8rem;
}

/* *********************** */
/* top-screen SECTION */
/* *********************** */
.sm-top-screen {
	background-image: url('https://service.avon.ua/SoMeAcademy/img/ba_back.jpg');
	background-position: top right;
	background-size: cover;
	min-height: 70vh;
	color: #000000;
	padding-top: 10rem;
	padding-bottom: 10rem;
}

.sm-top-screen-logo {
	display: block;
	margin-bottom: 5rem;
}

.sm-top-screen h1 {
	font-weight: 300;
	font-size: 3.6rem;
	margin-bottom: 2rem;
	margin-top: 0;
}

.sm-top-screen h3 {
	font-weight: 700;
	font-size: 4.4rem;
	text-transform: uppercase;
}

.list {
    list-style: none;
	display: flex;
    flex-direction: column;
	margin-top: 4.8rem;
}

.list-item {
	font-size: 1.8rem;
	display: flex;
	align-items: start;
}

.list-item span {
    margin-bottom: 1.6rem;
    margin-left: 2.4rem;
}


.sm__button {
	margin-top: 3.2rem;
}


/* *********************** */
/* what-about SECTION */
/* *********************** */

.sm-what-about {
	margin: 6.4rem 0;
}

.sm-blogger {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 3.2rem;
}

.sm-blogger-text {
	width: 45%;
}

.sm-blogger-video {
	width: 45%;
}

.sm-blogger-img {
	text-align: right;
}

.sm-blogger-img img {
	width: 38rem;
}

.sm-what-about-text {
	margin-top: 6.4rem;
}

.fixed-logo {
	position: absolute;
	z-index: -1;
    right: -3rem;
    bottom: 14rem;
}
.img-logo {
    opacity: 0.2;
	width: 24rem;
}

/* *********************** */
/* concist-of SECTION */
/* *********************** */

.sm-concist-of {
	margin: 6.4rem 0;
}

.sm-level-block {
	display: flex;
	justify-content: space-around;
	/* overflow-x: hidden; */
}

.sm-level {
	background: #f6cdd2;
	box-shadow: 0 1rem 2rem 1rem rgba(0,0,0,0.1);
	width: 32rem;
	min-height: 38rem;
	position: relative;
}

.sm-level img {
	position: absolute;
	position: start;
}

.sm-level-text {
	color: #000000;
	padding: 1rem 3rem;
}

.sm-level-list {
	list-style: none;
	margin-top: 2.4rem;
	padding: 0;
}

.sm-level-list-item {
    font-size: 1.4rem;
	line-height: 1.6rem;
    display: flex;
    gap: 1.6rem;
}

.sm-level-list-item span {
	margin-bottom: 1.6rem;
	margin-left: 2.4rem;
}


/* *********************** */
/* gift SECTION */
/* *********************** */
.sm-gift {
	margin: 6.4rem 0;
}

.mb {
	margin-bottom: 0;
}

.sm-product-block {
	display: flex;
	justify-content: space-around;
}

.sm-product {
	width: 30rem;
}

.sm-product-descr {
	font-size: 1.6rem;
	text-align: center;
}

/* *********************** */
/* trainer SECTION */
/* *********************** */

.sm-trainer {
	margin: 6.4rem 0;
}

.trainer-block-box {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	gap: 9.6rem;
}

.trainer-block {
	text-align: center;
	width: 30rem;

}
.img-responsive {
	width: 22rem;
	border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
}

/* *********************** */
/* course SECTION */
/* *********************** */

.sm-course {
	margin: 9.6rem 0;
	position: relative;
}

.sm-course-block {
	position: absolute;
}

.sm-course-block-img {
	min-height: 60rem;
	background-image: url("../img/bg-course.png");
	background-size: cover;
}

.sm-number {
	margin-top: 2.4rem;
	box-shadow: 0 1rem 2rem 1rem rgba(0,0,0,0.1);
	min-height: 18rem;
	min-width: 56rem;
	background-color: #fff;
	border-radius: 7px;
}

.sm-number:first-child {
	margin-top: 4.8rem;
}
.number-1 {
	background-image: url(../img/course1.png);
	background-repeat: no-repeat;
	position: absolute;
	padding: 3.2rem 0 0 9.6rem;
	border-radius: 7px;
}

.number-2 {
	background-image: url(../img/course2.png);
	background-repeat: no-repeat;
	position: absolute;
	padding: 3.2rem 0 0 9.6rem;
	border-radius: 7px;
}
.number-3 {
	background-image: url(../img/course3.png);
	background-repeat: no-repeat;
	position: absolute;
	padding: 3.2rem 0 2.4rem 9.6rem;
	border-radius: 7px;
}

.sm-number-text {
	text-transform: uppercase;
	font-weight: 700;
	margin: 0;
}

.sm-number-list {
	list-style: none;
	margin-top: 1.2rem;
	padding: 0;
}

.sm-number-list-item {
    font-size: 1.5rem;
	line-height: 1.2;
    display: flex;
    gap: 1.6rem;
}


/* *********************** */
/* you-can SECTION */
/* *********************** */

.sm-you-can {
	margin: 12.8rem 0;
}

.sm-you-can-block {
	display: flex;
	justify-content: center;
    gap: 3.2rem;
    font-size: 1.6rem;
}

.sm-you-can-box {
	display: flex;
	position: relative;
	width: 26rem;
}

.sm-you-can-box img {
	position: absolute;
}

.sm-you-can-box span {
	padding-left: 3rem;
}


/* *********************** */
/* to-do SECTION */
/* *********************** */

.sm-to-do {
	margin: 9.6rem 0;
}

.sm-to-do-list {
	font-size: 1.8rem;
	line-height: 2.8rem;
	list-style: none;
	margin-bottom: 3.2rem;
}

.sm-to-do-item {
    display: flex;
	position: relative;
}

.sm-to-do-item span {
	padding: 0 0 0 4.2rem;
}

.sm-to-do-item img {
	position: absolute;
    width: 3.2rem;
    height: 3.2rem;
    
    padding: 1rem;
    border-radius: 50%;
}

.dot {
	font-weight: 500;
}

.dot img {
	/* background: linear-gradient(41.89deg, rgba(133, 1, 172), rgba(190, 13, 126), rgba(230, 7, 94)); */
	background-color: #eaf0f1;
	padding: 1rem;
    border-radius: 50%;
}
.sm-marks {
	background-color: #eaf0f1;
	box-shadow: 0 0rem 2rem 0rem rgb(0 0 0 / 10%);
    border-radius: 7px;
    padding: 2.4rem 4.8rem;
    margin: 0 0 9.6rem 0;
	font-size: 1.5rem;
    font-weight: 500;
}
.sm-marks-present img {
	width: 100%;

}
.img-small {
	display: none;		
}
.sm-marks-text {
	font-size: 1.8rem;
    font-weight: 700;
}

.sm-marks-text-big {
	font-size: 1.8rem;
}

/* *********************** */
/* footer SECTION */
/* *********************** */

.sm-footer {
	padding-top: 5rem;
	padding-bottom: 5rem;
	background: #f6cdd2;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a02d5",endColorstr="#e12b2f",GradientType=1);
}

.sm-footer ul a {
	color: #000000;
	font-size: 1.75rem;
}

.sm-footer ul {
	list-style: none;
}

#top-screen-button {
	margin-top: 8rem;
}

